## AtspiObject

AtspiObject

## Types and Values

struct | AtspiObject
struct | AtspiObjectClass

## Object Hierarchy

        GObject
        ╰── AtspiObject
            ├── AtspiAccessible
            ╰── AtspiHyperlink

## Description

## Functions

## Types and Values

### struct AtspiObject

    struct AtspiObject;

### struct AtspiObjectClass

    struct AtspiObjectClass {
      GObjectClass parent_class;
    };